Subject: Ticket re-opened - [#3409] RE: Born To Move iPad
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 12:35:23 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3409 – RE: Born To Move iPad” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409 to view the ticket.  Ticket comment   
My apologies, I've been in emergency meetings all day. I will drop you an email when I finish. 

 
Many thanks, 

Dalton 

 

Get Outlook for Android

 

  
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, March 17, 2020 11:13:31 AM 
To: [email-masked] <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]> 
Subject: [EXT] Re: RE: Born To Move iPad

 

 

 ⚠ CAUTION: EXTERNAL EMAIL – Please do not click on links/attachments unless you recognise the sender 

 
 
Hi Dalton, 
 ​ 
 
 I have tried calling you on the phone number 07429192539 however it went on to a voice mail. 
 ​ 
 
 Could you please advise us a good time to call you? Alternatively you can reach out to us 24/7 on +44 208 0892 105. 
 ​ 
 
 ​Also, could you please confirm if you have updated the app to the latest version by following the instructions shared by my colleague earlier? 
 ​ 
 
 Looking forward to your response soon. 
 ​ 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409

 

 
 
 On Tue, 17 Mar at 8:47 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Dalton, 
 ​ 
 Thank you - please expect a call from us tomorrow after 9am. 

 
 Best Regards, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409  

 

 
 On Tue, 17 Mar at 8:42 AM 
, Blackburn, Dalton - Blue Dolphin <[email-masked]> wrote:
 
Any time tomorrow between 9am & 12pm would be perfect please as I am in a meeting from 12pm. 

 

 
Kind Regards, 

 
 
Dalton Blackburn 
 
Blue Dolphin Entertainments Manager  

 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: 16 March 2020 19:39 
To: [email-masked] <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; [email-masked] <[email-masked]> 
Subject: [EXT] Re: RE: Born To Move iPad  

 

 

 ⚠ CAUTION: EXTERNAL EMAIL – Please do not click on links/attachments unless you recognise the sender 

 
 
Hi Dalton, 
 ​ 
 
 Thank you for the pic - what would be a good number and time for me to give you a call? 

 
 Best Regards, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409  

 

 
 On Tue, 17 Mar at 8:35 AM 
, Blackburn, Dalton - Blue Dolphin <[email-masked]> wrote:

 

 
 
Get 
Outlook for Android  

 

 

 

 This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection Act 2018. If this email has come to you in error you must take no action
 based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error. 
 Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.
 
 Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure they are actually malware free. 
 BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660. 
 
 REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL 

 

 

 

 

 
 This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection Act 2018. If this email has come to you in error you must take no action
 based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error. 
 Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.
 
 Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure they are actually malware free. 
 BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660. 
 
 REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL